<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>One-Star Squadron (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/One-Star-Squadron-2021-2/digital-comic/979536</Web>
  <Summary>Meet Minute Man, the greatest hero probably never heard of! It’s not easy being Red (Tornado)! As the boss, he’s got everyone relying on him for their next paycheck. Enter Minute Man, a 1990s has-been superhero looking for 15 more minutes of fame…or at least a way to pay for Miraclo pills. Without them, he’s a super-zero and he’s willing to do anything for one more chance at power. How far will he go? Meet Metropolis Comic Con’s newest special guest!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979536], [ASINB09MZQN8QT], [RELDATE:2022-01-04]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
